.chartStyle {

        margin: 30px 0px;
        width: 50%;
        /* height:50vh; */
        box-shadow: 0.5px 2.2px 1.7px -20px rgb(0 0 0 / 0%), 1.2px 4.8px 3.6px -20px rgb(0 0 0 / 1%), 2.2px 9px 5.8px -20px rgb(0 0 0 / 1%), 4px 16.6px 8.4px -20px rgb(0 0 0 / 2%), 6.8px 28.1px 11.3px -20px rgb(0 0 0 / 3%), 10.2px 42.3px 14.2px -20px rgb(0 0 0 / 4%), 14px 58px 17px -20px rgb(0 0 0 / 7%);
        box-sizing: border-box;
        padding: 50px;
        border-left: solid gold;
        border-width: 7px;
        border-radius: 1.6%;
        background:ghostwhite;
}


.chartsWrapper {
        flex: 1;
        background-color: #fff;
        border-radius: 30px;
        margin: 1.5rem;
        /* margin-right: 2rem; */
        /* padding-right: 2rem;
        padding-left: 2rem; */
        padding: 0.6rem;
        box-shadow: 8px 11px 14px rgba(115, 115, 115, 0.2)  ; 
	-webkit-box-shadow: 8px 11px 14px rgba(115, 115, 115, 0.2)  ; 
	-moz-box-shadow: 8px 11px 14px rgba(115, 115, 115, 0.2)  ; 


}

.oneChartWrapper {
        margin: 10px;
        display: flex;
        flex-wrap: wrap;

}

.fontDasboardName {
        font-weight: 700;
        font-family: Quicksand;
        font-size: 23px;
        margin: 0.5rem 0

}


.fontDashboardToken {
        font-weight: 30px;
        font-family: Quicksand;
        font-size: 20px;
}

.flex {
        display: flex;
        justify-content: space-around;
        align-items: center;
}

.smapleAndDeleteApp{
        display:flex;
        flex-direction: row;

}

.smapleAndDeleteApp{
        display:flex;
        flex-direction: row;
        justify-content: space-around;

}

@media only screen and (max-width: 400px) {
        .oneChartWrapper {
                margin: 5px;
                display: block;
                flex-wrap: nowrap;

        }

        .flex {
                margin: 0 40px;
                display: flex;
                text-align: center;
                flex-direction: column;
        }

        .chartStyle {


                width: 100%;
                display: flex;
                flex-direction: column;
                padding: 10px;
                align-items: center;

        }

        .endPointApp {
                display: none;
        }

        .smapleAndDeleteApp{
                display:flex;
                flex-direction: row;
                justify-content: space-around;


        }

}